### Name: Hs6UG171CHR
### Title: Map Manufacturer IDs to Chromosomes
### Aliases: Hs6UG171CHR
### Keywords: datasets

### ** Examples

        x <- Hs6UG171CHR
        # Get the probe identifiers that are mapped to a chromosome
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the CHR for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



